PORT-RECLAIM(1)

NAME
port-reclaim - Reclaims disk space.

SYNOPSIS

port [-vd] reclaim
    [--enable-reminders] [--disable-reminders]

DESCRIPTION

port reclaim will reclaim disk space by uninstalling inactive ports on your system, and removing unneeded or unused installation files.

OPTIONS

--enable-reminders
    Enable regular reminders to run port reclaim. Using this option will only update the configuration; the reclaim process will not be run.

--disable-reminders
    Disable reminders to run port reclaim. Using this option will only update the configuration; the reclaim process will not be run.

GLOBAL OPTIONS

Please see the section GLOBAL OPTIONS in the port(1) man page for a description of global port options.

SEE ALSO

port(1), port-uninstall(1), port-clean(1),

AUTHORS

    (C) 2014 The MacPorts Project
    Kyle Sammons <ksammons@macports.org>